RSS   Vulnerabilities for 'Archivexpert'   RSS

2007-04-10
 
CVE-2007-1954

 

 
Multiple directory traversal vulnerabilities in ArchiveXpert 2.02 build 80 allow remote attackers to create files in arbitrary directories via a .. (dot dot) in a (1) .gz, (2) .jar, (3) .rar, (4) .tar.gz, (5) .zip, or (6) .tar file.

 


Copyright 2017, cxsecurity.com